{
    "learning_rate": 0.1,
    "momentum": 0.5,
    "weight_decay": 0,
    "num_epochs": 31101970,
    "num_gibbs_samples": 1,
    "mini_batch_size": 0,
    "do_gaussian_visible": false,
    "do_gaussian_hidden": false,
    "do_rao_blackwell": false,
    "do_gibbs_sample_visible": false,
    "do_gibbs_sample_hidden": false,
    "do_batch_sample": false
}